<bugID>941436<Summary>Hard to detect which button has its own submenu in the menu panel on Australis</Summary><Description>Actual:
Currently there are two type buttons in the menu panel: widget-type="button" and widget-type="view" (including the "Help" item), however they are shown with just same appearance. There is no visual feedback for buttons which have its own submenu. It is painful for users to distinguish them. (Actually, on the first time I couldn't find out the way to go to "About" screen from the menu panel. It exists in the submenu of the "Help" item.)

Expected:
Buttons with its submenu should have different style (for example, "&gt;&gt;" mark and so on.)

This can be related to the bug 940307.</Description></bugID>